Bug 63930 - Unwanted TLS lines in the log
Unwanted TLS lines in the log
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: wu-ftpd (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-22 02:41 EDT by Milan Kerslager
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-18 10:28:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 2002-04-22 02:41:06 EDT
Description of Problem:
Every connection to FTP server generate this message to the log:

wu-ftpd - TLS settings: control allow, client_cert allow, data allow

Version-Release number of selected component (if applicable):

Latest up-to-date (by up2date) beta4.
Comment 1 Milan Kerslager 2002-04-22 03:16:51 EDT
Ie: wu-ftpd-2.6.2-5
Comment 2 Milan Kerslager 2003-06-18 10:28:41 EDT
There is no wu-ftpd package in the current Red Hat Linux 9 so closing as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.